/*Products*/
.producttable{width:70vh; padding-bottom: 10px; background-color:rgba(241, 241, 241, 0.863);padding: 15px; height: 1810px;}
.title{background-color:cornflowerblue;padding: 10px; font-style: italic;font-weight:700;padding: 1px;width: 46vh;}
.title p{display:inline-block; width:45%;}
.title a{display:inline-block; width:45%;text-align:right}
.addcart{background-color:rgb(253, 99, 202);border:3px solid black;color:black;border-radius:15px;font-size: 20px;width: 120px;height: 40px; margin: 50px; margin-top: 30px;}
.gocart{background-color:rgb(174, 106, 253);border:3px solid black;color:black;border-radius:15px;font-size: 20px;width: 120px;height: 40px;}
.addcart:hover{background-color: rgb(236, 52, 175);}
.gocart:hover{background-color: rgb(130, 31, 243);}
.product {display: flex;margin-bottom: 20px;}
.product img {width: 300px; margin-right: 20px;}
.actionbuttons {text-align: right; margin-top: 10px;}

/*Solopage*/
.titlesolopage{background-color:cornflowerblue;padding: 10px; font-style: italic;font-weight:700;padding:10px}
.addcartsolo{background-color:rgb(253, 99, 202);border:3px solid black;color:black;border-radius:15px;font-size: 20px;width: 120px;height: 40px; margin-right: 50px;}
.gocartsolo{background-color:rgb(174, 106, 253);border:3px solid black;color:black;border-radius:15px;font-size: 20px;width: 120px;height: 40px;}
.addcartsolo:hover{background-color: rgb(236, 52, 175);}
.gocartsolo:hover{background-color: rgb(130, 31, 243);}


/*Cart*/
table{margin: 10px 0 30px 0;}
table tr th, table tr td{background: #3B3B3B;color: #FFF;padding: 7px 4px;text-align: left;}
table tr td{background: #E5E5DB;color: #47433F;border-top: 1px solid #FFF;}
